[Language]
Language=English
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key
%1 - Failed=%1 - Failed
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
